/*GENERAL STYLES*/
.shadow_big {
	-moz-box-shadow: 0px 3px 6px #000;
	-webkit-box-shadow: 0px 3px 6px #000;
	box-shadow: 0px 3px 6px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000');
}  
.rounded_big {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}  
.shadow {
	-moz-box-shadow: 0px 2px 4px #000;
	-webkit-box-shadow: 0px 2px 4px #000;
	box-shadow: 0px 2px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000');
}  
.rounded {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
} 
.live_big {
 	-moz-box-shadow: 0px 5px 12px #000;
	-webkit-box-shadow: 0px 5px 12px #000;
	box-shadow: 0px 5px 12px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000');
}
.live {
 	-moz-box-shadow: 0px 3px 8px #000;
	-webkit-box-shadow: 0px 3px 8px #000;
	box-shadow: 0px 3px 8px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#000000');
}

/*HOMEPAGE */
div.flash-message {
  position: absolute;
  float: left;
  clear: none;
  z-index: 9999;
  top: 5px;
  margin: 0px 293px;
  width: 350px;
  text-align: center;
  cursor: pointer;
  background-color: #D1423D;
  color: #FFFFFF;
  font: 13px/24px Prelude,arial,sans-serif;
  border: 2px solid #B2B2B2;
  box-shadow: 0 0 6px #000000;
  -moz-box-shadow: 0 0 6px #000000;
  -webkit-box-shadow: 0 0 6px #000000;
  padding: 4px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

div#call_grid {  
	position: relative;
  background: #bdbdbd;
	width: 100%;
	margin: 0;
}
div#map_and_call {
  background-color: #E5E3DF;
  display: block;
  clear: both;
  height: 400px;
  position: relative;
}
div#map {
	width: 100%;
	height: 400px;
	position: fixed;
	top: 0px;
	z-index:0;
}
div#my_call_metadata {
	position: absolute;
	right: 4px;
	top: 3px; 
  z-index: 99999;
	background: none;
	color: #000;
	text-align: right;
	font: normal 11px/15px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	width: 330px;
}
span.meta {
	float: right;
	width: 250px;
	height: 18px;
}
div#my_call_metadata img {
	position: relative;
	top: -2px;   
}
img.avatar {
	float: right;
	width: 50px;
	margin: 2px 0px 0px 5px;
 	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#000000');
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
img.avatar:hover {
 	-moz-box-shadow: 0px 2px 4px #000;
	-webkit-box-shadow: 0px 2px 4px #000;
	box-shadow: 0px 2px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000')";
}
div#my_call, div#matched_call {  
	position: absolute;
	top: 50%;
	left: 50%; 
  z-index: 5;
	border: 3px solid #ffffff;  
	width: 230px;
	height: 230px;
	margin-top: -115px;
	margin-left: -115px;
} 
div.example_call {  
	position: relative;
  float: left;
  z-index: 5;
  margin: -10px 33px 20px 33px;
	border: 3px solid #ffffff;
	width: 230px;
	height: 230px;
} 
div#matched_call {  
	display: none; 
} 
div#my_call img.spectrogram, div#matched_call img.spectrogram, div#articleContent img.spectrogram {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
	margin: 0px;  
}    
div#my_sound, div#matched_sound {
	cursor: pointer; 
	background:url('../images/sound_big.png') 0px 0px no-repeat;
	position: absolute;
	top: 0;
  left: 0; 
	width: 230px;
	height: 230px;
	margin: 0px;
	padding: 0px; 
}
div.example_sound {
	cursor: pointer; 
	background:url('../images/sound_big.png') 0px 0px no-repeat;
	position: relative;
	top: -230px;
  left: 0; 
	width: 230px;
	height: 230px;
	margin: 0px; 
} 
div#my_sound.playing_big:hover, div#matched_sound.playing_big:hover, div.example_sound.playing_big:hover  {
	background-position: 0px -230px; 
}
div#my_sound:hover, div#matched_sound:hover, div#my_sound.startup, div.example_sound:hover {
	background-position: 0px -460px; 
} 
div#match_button {
	-moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -khtml-border-radius: 30px;
  border-radius: 30px;
	cursor: pointer;
	display: none;
	position: absolute;
	top: 50%;
	left: 50%; 
  z-index: 5;
	border: 2px solid #000000;  
	margin-top: -20px;
	margin-left: -60px;
  width: 120px;
	height: 40px;
	background: #FFFFFF;
	color: #000;
	text-align: center;
	font: normal 24px/40px Prelude, Arial, sans-serif; 
	font-weight: bold;
	z-index: 6;   
}
div#match_button:hover {
	moz-box-shadow: 0px 3px 8px #000;
	-webkit-box-shadow: 0px 3px 8px #000;
	box-shadow: 0px 3px 8px #000;
	border: 3px solid #000000;
	margin-top: -21px;
  margin-left: -61px;
}  
.refresh {
	cursor: pointer; 
	position: absolute;
	top: 50%;
	right: 8px;
	width: 22px;
	height: 22px;
	margin: -33px 6px 0px 6px;  
	z-index: 5;
	background:url('../images/icons/refresh.png') 0px 0px no-repeat;
}
.refresh:hover {
	background:url('../images/icons/refresh.png') 0px -22px no-repeat;
}   
.next {
	cursor: pointer; 
	position: absolute;
	top: 50%;
	right: 8px;
	width: 22px;
	height: 22px;
	margin: -11px 6px 0px 6px;  
	z-index: 5;
  background:url('../images/icons/next.png') 0px 0px no-repeat;
}
.next:hover {
  background:url('../images/icons/next.png') 0px -20px no-repeat;
}
div#articleContent img {
	position: relative;
	margin: 5px;
	width: 240px;
}
img.right {
	float:right;
	right: -5px; 
}             
img.left {
	float:left;
	left: -5px;
	top: -5px; 
}
div#sideMap {
	width: 100%;
	height: 100%;
}   
div#subCol div.whale {
	float: left;
	height: 95px;
	width: 77px;
	margin: 0px 7px 5px 0;
	position: relative;
}
div#subCol div.whale span.name {
	position: absolute;
	bottom: -15px;
	width: 100%;
	font: normal 12px/15px Prelude, Arial, sans-serif;
	text-align: center; 
}    
div#subCol div.whale img {
	position: absolute;
	width: 100%;
	-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
	-moz-box-shadow: 0px 2px 4px #000;
	-webkit-box-shadow: 0px 2px 4px #000;
	box-shadow: 0px 2px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000');
}
div#subCol {
	text-align: center;
} 
div#subCol a {
	color: #D1423D; 
}
div#subCol img {
	width: 100%;
	margin-top: 15px;
}  
div#subCol img.top {
	margin-top: 90px;
}   
div#mainCol img.logo {
	position: absolute;
	width: 200px;
	right: -275px;
}
div#subCol span.caption {
	font: bold 11px/14px Brunel-for-Titles, georgia, times, serif; 
} 
div#subCol.browsers {
	background: transparent;
	height: 300px;
	padding-top:60px;
}
div#example_call img {  
	margin: 0px;
}  
ol#faqs {
	font: bold 15px/20px Brunel-for-Titles, georgia, times, serif;
	color: #D1423D;
	background: none;
	margin-top: 35px;
	text-align: left;
} 
ol#faqs li {
	
} 
ol#faqs li a {
	cursor: pointer;
	text-decoration: none;
	color: #D1423D;
}
img.external-link {
	display: inline;
	position: relative;
	padding: 0;
	margin: 0 0 0 3px;
}
div#button_tray {
	position: absolute;
	bottom: -33px;
	left: 50%;
	width: 84px;
	height: 24px;
	margin: 0 0 0 -42px;
	text-align: center;
}
.main_button {
	cursor: pointer;
	display: inline-block;
	margin: 2px;
	width: 20px;
	height: 20px;
	background: #ffffff;
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	-moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -khtml-border-radius: 12px;
	border-radius: 12px;
	font-size: 14px;
	line-height: 20px;
  color: #000000;
	border: 1px black solid; 
	z-index: 10;
	overflow: hidden; 
} 
.main_button:hover {
	moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	border: 2px black solid;
	margin: 1px;
}
.qtip-content {
	font: normal 10px/12px Helvetica, Arial, sans-serif;
	text-transform: none;
}
span.audio {
	display:none;
}

div.indicator {
	height: 100%;
	width: 2px;
	background: #000000;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
div#mainNav li a.mainNavLink#help_button {
	background: none;
	border-right: none;
	margin-right: 0;
	cursor: pointer;
}
div#mainNav li.active a.mainNavLink#help_button, div#mainNav li a.mainNavLink#help_button.helpon{
	color: #000000;
	background-color: #D1423D;
	border-right: none;
	margin-right: 0;
	text-shadow: 0 0 0.33em #FFFFFF, 0 0 0.33em #FFFFFF
}
div#mainNav li.help, div#mainNav li.help .active{
position: absolute;
right: 0px;
}

div#userInfo span#browserWarning {
display: block;
margin: 0 auto;
width: 200px;
text-align: left;
position: absolute;
top: 3px;
right: -210px;
text-transform: none;
}
div#userInfo span#browserWarning img.bang {
height: 14px;
margin: 0 3px 0 0;
position: relative;
top: 2px;
left: -1px;
}
div#userInfo span#browserWarning a {
font-weight: bold;
font-family: PreludeBold, arial, sans-serif;
color: #000;
}
#sciam-logo, #zooniverse-logo {
	width: 50%;
	float: left;
	padding-right: 50%;
	padding-bottom: 10px;
	cursor: pointer;
}
#zooniverse-logo {
	width: 55%;
	padding-right: 45%;
	padding-top: 14px;
	padding-bottom: 18px;
}

#sciam-logo-login {
  width: 200px;
  float: left;
}

#zooniverse-login img {
  width: 200px;
  float: left;
  padding: 15px 0;
}

div.login-box {
  float: left;
  width: 45%;
  padding: 10px 0;
}

div#subCol.whaleSub, div#subCol.whaleList {
	height:330px;
	padding: 0px 0px 10px 0px;
	background-color: #FFFFFF;
}
div#subCol.whaleList {
	height:400px;
	overflow-y: scroll;
}
#whaleImage {
	float: left;
	position: relative;
	height: 77px;
	margin-right: 10px;
	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#000000');
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
#backLink {
	float: left;
	position: absolute;
	bottom: 5px;
}
#whaleTitle {
	float: left;
	position: relative;
	width: 50%;
}
#whaleInfo {
	height: 225px;
	position: relative;
}
h3.whaleMeta {
	float: left;
	width: 50%;
	font: normal 15px/20px Prelude; 
}
#activityBox {
	position: absolute;
	font: normal 10px/20px Prelude;
	top: -44px;
	right: 0px;
	height: 20px;
}

.col1{
	overflow: hidden;
	width: 45%;
	float: left;
}

.col2{
	overflow: hidden;
	width: 45%;
	float: left;
}

.articleHeader .collaboration {
  margin-bottom: 10px;
  font: normal 14px/18px 'Prelude',arial,sans-serif;
}

#articleContent.login {
  margin-bottom: 40px;
}

form#whale-signup{
	padding: 10px 0 0 0;
	clear:left;
}

#articleContent .flashes {
  list-style-type: none;
  padding: 10px;
  border: 2px solid #B2B2B2;
  background-color: #D1423D;
  color: #FFFFFF;
  margin-bottom: 10px;
}

#articleContent .flashes li {
  margin: 0;
}

#whale-signup .smaller {
  width: 650px;
  margin-bottom: 10px;
}

#whale-signup .smaller label {
  display: inline;
  clear: none;
  font-size: 11px;
  margin-bottom: 3px;
}

#whale-signup .smaller .opt-in {
  font: 12px/16px 'Prelude',arial,sans-serif;
  margin-left: 5px;
}

form#whale-signup label, #whale-login label {
	font: normal 14px/18px 'Prelude',arial,sans-serif;
	display: block;
	margin-bottom: 3px;
}

form#whale-signup input[type=text], form#whale-signup input[type=password], #whale-login input[type=password], #whale-login input[type=text] {
	border: 1px solid #666;
	width: 80%;
}

div.browserLink {
	display: inline-block;
	width: 80px;
	padding: 10px;
}
div.browserLink img{
	width: 100%;
}
div.browserLink span{
	text-transform: none;
	font: normal 12px/14px 'Prelude',arial,sans-serif;
}
.articleTitle.sciam-login, .articleTitle.zooniverse-login {
	clear: left;
	width: 100%;
	padding-top: 5px;
}

.articleTitle.signup {
  clear: both;
  width: 100%;
  padding-top: 20px;
}  

#userLinksMain {
	position: absolute;
	left: 33px;
}  

#userLinksMain a {
	color: #000;
}